:root {
     --einfach_abstand: padding-top:40px;
     --doppelt_abstand: padding-top:80px;
     --dreifach_abstand: padding-top:120px;
     --vierfach_abstand: padding-top:160px;
     --oben_abstand: padding-top:40px;
     --unten_abstand: padding-bottom:40px;
     --oben_unten_abstand: padding-block:40px;
     --oben_halb_abstand: padding-top:20px;
     --unten_halb_abstand: padding-bottom:20px;
     --oben_unten_halb_abstand: padding-block:20px;
     --oben_2x_abstand: padding-top:80px;
     --unten_2x_abstand: padding-bottom:80px;
     --oben_unten_2x_abstand: padding-block:80px;
}
.einfach_abstand {
     padding-top:40px;
}
.doppelt_abstand {
     padding-top:80px;
}
.dreifach_abstand {
     padding-top:120px;
}
.vierfach_abstand {
     padding-top:160px;
}
.oben_abstand {
     padding-top:40px;
}
.unten_abstand {
     padding-bottom:40px;
}
.oben_unten_abstand {
     padding-block:40px;
}
.oben_halb_abstand {
     padding-top:20px;
}
.unten_halb_abstand {
     padding-bottom:20px;
}
.oben_unten_halb_abstand {
     padding-block:20px;
}
.oben_2x_abstand {
     padding-top:80px;
}
.unten_2x_abstand {
     padding-bottom:80px;
}
.oben_unten_2x_abstand {
     padding-block:80px;
}
